{
  "id": 5625696,
  "name": "Marie A. Bloom, appellee, v. N. M. Gillette and E. M. Johnson, appellants",
  "name_abbreviation": "Bloom v. Gillette",
  "decision_date": "1934-01-19",
  "docket_number": "Gen. No. 8,717",
  "first_page": "635",
  "last_page": "635",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 635"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 267,
    "ocr_confidence": 0.511,
    "sha256": "ded1602205344a518958c9870795c88dc0247bd15bad6bfe8c8a6625d2d4499c",
    "simhash": "1:418018b98b218c38",
    "word_count": 43
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Marie A. Bloom, appellee, v. N. M. Gillette and E. M. Johnson, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Dove\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Dove"
      }
    ],
    "attorneys": [
      "Burrel Barash, for appellant E. M. Johnson. Todd, Morgan, Pendarvis & Arber, for appellee."
    ],
    "corrections": "",
    "head_matter": "Marie A. Bloom, appellee, v. N. M. Gillette and E. M. Johnson, appellants.\nGen. No. 8,717.\nOpinion filed January 19, 1934.\nBurrel Barash, for appellant E. M. Johnson. Todd, Morgan, Pendarvis & Arber, for appellee."
  },
  "file_name": "0635-03",
  "first_page_order": 695,
  "last_page_order": 695
}
